Bug 1213968 - Build for epel7
Summary: Build for epel7
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: python-cornice
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Python SIG
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-04-21 16:22 UTC by Ralph Bean
Modified: 2015-06-30 22:39 UTC (History)
4 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2015-06-30 22:39:06 UTC


Attachments (Terms of Use)

Description Ralph Bean 2015-04-21 16:22:29 UTC
The branch exists in dist-git, but it has never been built.  We'll need it for bodhi2.  :)

I applied for rights in pkgdb if I can help.

Comment 1 Fedora Update System 2015-06-05 20:39:23 UTC
python-cornice-1.0.0-2.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/python-cornice-1.0.0-2.el7

Comment 2 Fedora Update System 2015-06-06 23:56:16 UTC
python-cornice-1.0.0-2.el7 has been pushed to the Fedora EPEL 7 testing repository.

Comment 3 Fedora Update System 2015-06-30 22:39:06 UTC
python-cornice-1.0.0-2.el7 has been pushed to the Fedora EPEL 7 stable repository.


Note You need to log in before you can comment on or make changes to this bug.